html.home { 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body{
	background:transparent;
	font-family: 'Noto Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'Noto Sans', sans-serif;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
color: #000;
background-color: #ffdd00;
font-weight:bold;
}

.navbar-inverse {
background: #222 url('../images/nav-bg.png') top left repeat-x;
border-color: #080808;
}

#wrap > .container {
margin-bottom: 30px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
color: #000;
text-decoration: none;
background-color: #ffdd00;
}

.logo{
	padding:0px 15px;
	float:left;
}

.social-logo{
font-size: 21px;
padding-top: 13px!important;;
color:#fff!important;
}

.btn-jjt {
color: #000;
background-color: #ffdd00;
border-color: #ffdd00;
}

.btn-jjt:hover, .btn-jjt:focus, .btn-jjt:active, .btn-jjt.active, .open .dropdown-toggle.btn-jjt {
color: #000;
background-color: #edcf0c;
border-color: #ffdd00;
}

.btn-dark {
color: #fff;
background-color: #333;
border-color: #000;
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark {
color: #fff;
background-color: #000;
border-color: #000;
}


#map{
		width:550px;
		height:400px;
	  }
	  
	  .panel-heading h2{
		margin-top:0;  
	  }
	  
.map-deets{
	min-height:550px;
	overflow:auto;
}

.map-deets h1, .map-deets h2{
	margin-top:0;
}

.state-select{
	margin-bottom:20px;
}

#footer{
	color: #000;
	background-color: #ffdd00;
	font-weight:bold;
}

.sixbyeight{
	  background: #fff url(../images/6x8.jpg) no-repeat top center!important; 
}

.sixbytwelve{
	  background: #fff url(../images/6x12.jpg) no-repeat top center!important; 
}

.sixbyeighteen{
	  background: #fff url(../images/6x18.jpg) no-repeat top center!important; 
}

.accessories{
	  background: #fff url(../images/accessories.jpg) no-repeat top center!important; 
}

.x4-accessories{
	  background: #fff url(../images/x4-accessories.jpg) no-repeat top center!important; 
}

.original-photos{
	  background: #fff url(../images/bg-photos.jpg) no-repeat top center!important; 
}

.x4-photos{
	  background: #fff url(../images/bg-photos-x4.jpg) no-repeat top center!important; 
}

.x4-with-trailer{
	  background: #fff url(../images/x4-truck.jpg) no-repeat top center!important; 
}

.x4-truck{
	  background: #fff url(../images/x4-truck.jpg) no-repeat top center!important; 
}

.x4-own-trailer{
	  background: #fff url(../images/x4-trailer.jpg) no-repeat top center!important; 
}

.events{
	  background: #fff url(../images/x4-bg2.jpg) no-repeat top center!important; 
}

.dealers{
	  background: #fff url(../images/bg-dealers.jpg) no-repeat top center!important; 
}

.contactpage{
	  background: #fff url(../images/bg-contact.jpg) no-repeat top center!important; 
}

.ownerspage{
	  background: #fff url(../images/bg-owners.jpg) no-repeat top center!important; 
}




.img-thumbnail{
	max-width: 180px;
	margin:10px;
}

.accessory-box{
	font-size: 13px;
	margin-bottom:10px;
}

.accessory-box ul{
	margin-top:15px;
}

.home-logo{
margin: auto;		
}

.home-bump-up{
position:relative;
top:-60px;
}

.navbar-inverse .navbar-nav > li > a {
color: #ccc;
}


.container .jumbotron {
overflow:auto;
padding-left:0px;
height:370px;
border-radius:0;
padding-top: 16px;
}

.container .smallotron {
overflow:auto;
height:150px;
border-radius:0;
padding-top: 16px;
margin-bottom:20px;
}

.smallotron h1{
background: #ffdd00;
color: #000;
font-weight: bold;
font-size: 36px;	
width: 450px;
padding: 10px;
margin-top:15px;
}

.jumbotron h1{
background: #000;
color: #fff;
font-weight: bold;
font-size: 36px;	
width: 450px;
padding: 10px;
margin-top:15px;
}

.jumbotron h1.reverse{
background:#ffdd00;
color:#000;	
}

.jumbotron h3{
background:#ffdd00;
color:#000;	
font-weight: bold;
font-size: 70px;
width: 175px;
padding: 10px;
}

.jumbotron h3.bigger{
width: 550px;
}

.detail-list{
font-size:13px;
padding-right:30px;	
padding-left: 19px;
list-style-type: square;
}

.btn-group .btn{
	border-radius:0;
	}

.white-popup {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 720px;
  margin: 20px auto;
  padding-bottom:20px;
}

.photo-gallery{
margin-top:20px;	
}

.photo-gallery .photo-box{
margin-bottom:20px;	
}

.product-row{
padding:15px 0;
border-top:3px solid #eee;	
margin-top:15px;
}

.product-row h2{
border-bottom:1px dotted #ccc;
text-align:center;
padding-bottom:5px;
text-transform:uppercase;
font-size:30px;
}

.product-row li{
list-style-type:square;
margin:8px 0;
}

.product-row .list-inline li{
width:150px;
}


.box-divider{
	height:3px;
	background:#eee;
	margin:20px 0;
}

.event-box{
min-height:240px;	
margin:10px 0;
}

.event-box h2{
text-transform:uppercase;
}


.gallery{
	display:inline-block;
	}
	
.x4-header{
	padding: 5px 10px;
	background:#ffdd00;
	margin-bottom: 20px;
	font-weight: 800;
	color: #000;
}

#habla_window_div #habla_topbar_div {
background: #000 none repeat scroll 0 0!important;
color: #fff!important;
}

#habla_window_div #habla_oplink_a {
color: #fff!important;
text-decoration: none;
font-weight:bold;
}

@media all and (max-width: 990px) and (min-width: 768px){
	  .nav > li > a {
	padding: 10px 8px;
	font-size: 12px;
	}
	
}

@media all and (max-width: 770px){
	.home-bump-up{
		top:0px;
	}
	
	.map-deets {
		margin-top: 15px;
	}
}

@media all and (max-width: 600px){
	.jumbotron h1, .smallotron h1{
	font-size: 20px;	
	width: 84%;
	padding: 10px;
	}
}

@media all and (max-width: 480px){
	.btn-group .btn{
	display:block;
	float:none;
	width:100%;	
	}
	
	.container .jumbotron{
		height: 326px;
	}
	
	.btn-group > .btn:first-child {
		margin-left: -1px;
		}
		
		.product-row .list-inline li{
width:250px;
}
}


